Commit af763f29 authored by Jody Goldberg's avatar Jody Goldberg Committed by Jody Goldberg

Fix the python plugin path. [#382321]

2006-12-16  Jody Goldberg <jody@gnome.org>

	* extending-python.xml : Fix the python plugin path. [#382321]
parent b177dcc0
2006-12-16 Jody Goldberg <jody@gnome.org>
* extending-python.xml : Fix the python plugin path. [#382321]
2006-12-04 Jody Goldberg <jody@gnome.org>
* Release 1.7.5
......
......@@ -159,9 +159,9 @@
Gnumeric version is. Some examples:
<itemizedlist>
<listitem><para>1.1.20</para></listitem>
<listitem><para>1.1.20-bonobo</para></listitem>
<listitem><para>1.1.90</para></listitem>
<listitem><para>1.4.20</para></listitem>
<listitem><para>1.6.20</para></listitem>
<listitem><para>1.7.90</para></listitem>
</itemizedlist>
</para>
</listitem>
......@@ -783,8 +783,8 @@ foo
<step><para><literal>mkdir ~/.gnumeric/&lt;version&gt;</literal></para></step>
</substeps>
</step>
<step><para><literal>mkdir ~/.gnumeric/&lt;version&gt;/myfuncs/</literal></para></step>
<step><para><literal>cd ~/.gnumeric/&lt;version&gt;/myfuncs/</literal></para></step>
<step><para><literal>mkdir ~/.gnumeric/&lt;version&gt;/plugins/myfuncs/</literal></para></step>
<step><para><literal>cd ~/.gnumeric/&lt;version&gt;/plugins/myfuncs/</literal></para></step>
</substeps>
</step>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment